1759452561503
12960,2.20.0
22936,2.5.0
6384,2.5.0
10953,2.20.0
11090,2.20.0
6869,2.18.2
3455,2.20.0
7952,2.20.0
20368,2.5.0
4935,2.20.0
21328,2.5.0
7752,2.5.0
4039,2.17.1
4893,2.19.0
7880,2.20.0
21185,2.5.0
23299,2.20.0
14952,2.20.0
1668,2.5.0
952,2.20.0
9228,2.18.1
12663,2.5.0
19738,2.5.0
44,2.18.1
22602,2.15.2
7527,2.19.0
13969,2.20.0
1952,2.17.1
2591,2.5.0
23060,2.20.0
23184,2.5.0
9354,2.19.2
17250,2.20.0
17112,2.5.0
5366,2.5.0
5246,2.20.0
5376,2.5.0
19402,2.15.2
21528,2.20.0
18966,2.20.0
8315,2.20.0
12180,2.15.2
13311,2.5.0
9464,2.5.0
15770,2.20.0
11289,2.20.0
3458,2.5.0
5822,2.19.2
24049,2.5.0
4814,2.16.1
905,2.18.2
3034,2.17.2
15806,2.20.0
5279,2.20.0
22163,2.20.0
19736,2.5.0
5928,2.5.0
2312,2.17.2
8521,2.18.2
10591,2.16.1
14839,2.20.0
6874,2.19.2
12052,2.5.0
5214,2.20.0
20508,2.20.0
21517,2.5.0
20335,2.20.0
9880,2.12.1
20376,2.5.0
7375,2.5.0
4026,2.5.0
8301,2.5.0
23232,2.15.2
14762,2.20.0
667,2.5.0
2359,2.20.0
